function y = thyme(Sys,Exp,Opt)
%THYME custom function for easyspin fitting
%
%   Takes Triplett populations into account when performing esfit.
%   Call as [B,Spec] = esfit('thyme',Sys,Exp,Opt);

	Sys.Temperature = Exp.Temperature;
    y = pepper(Sys,Exp,Opt);
end